body
{
	margin: 0;
	padding: 0;
	color: #000;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #fff;
}

a { color:#009ecd; }
h2 { margin-top:25px; }


#page
{
	padding-top:20px;
	background: white;
	width:945px;
	margin:0 auto;
	min-height:800px;
}

#header
{
	margin: 0;
	padding: 0;
}

#content
{
	padding-top:20px; 
	padding-bottom:20px;    
}



#footer
{
	padding: 10px;
	font-size: 0.8em;
	height:120px;
	background:#f2f2f2;
	margin-top:65px;
}



#logo
{
	background:url(/images/logo.png) no-repeat;
	width:250px;
	height:107px;
	padding: 10px 20px;
	font-size: 200%;
	float:left;
}

.clear { clear:both; }
.right { float:right; }


#mainmenu { float:left; width:620px; height:37px; 
background:url('/images/nav.png') no-repeat; min-height:52px;
 margin-left:32px; margin-top:10px; font-family:Tahoma; }
#mainmenu ul { list-style-type:none; margin:0; padding:0; }
#mainmenu ul li { line-height:52px; text-align:center; float:left; }

#mainmenu ul li a { text-decoration:none; color:#fff; font-size:16px; display:block; }
#mainmenu ul li a:hover { color:#fff; }


.level2 { margin-top:-6px !important; margin-left:0px !important; display:none; position:absolute; z-index:100; }
.level2 li { text-align:left !important; padding-left:20px;  line-height:22px !important; float:none !important;  }
.level2-bottom { padding-bottom:5px; background:url('/images/level2-bottom.png') no-repeat left bottom !important; }
.level2 a:hover { color:#fff !important; }
.level2 a { color:#cbcbcb !important; font-weight:normal !important; font-size:11px !important; background:none !important; }

.level2_first {  border-top:1px solid #4a4a4a; margin-top:6px; padding-top:6px; }



.menu1 { width:144px; }
.menu1 .square { background-position:70% 55% !important; }  
.menu1 a { background:url('/images/dropdown.png') no-repeat 75% 56%; }
.menu2 { width:145px; }
.menu3 { width:142px; }
.menu4 { width:189px; }
.menu4 a { background:url('/images/dropdown.png') no-repeat 86% 56%; }
.menu3 a { background:url('/images/dropdown.png') no-repeat 86% 56%; }

.sorter { background:#f4f4f6; padding:5px; margin:10px 0; }


.bottomline { font-size:12px; color:#7c7777; }
.bottomline a { color:#534f4f; font-size:11px; }

.menu1_active { background:url('/images/menu-hover.jpg') no-repeat !important; }
.square { background-image:url('/images/square.png') !important; padding-right:8px; background-position: 80% 55% !important; }
.menu2_active { background:url('/images/menu-hover.jpg') no-repeat -130px 0px !important; }
.menu3_active { background:url('/images/menu-hover.jpg') no-repeat -130px 0px !important; }
.menu4_active { background:url('/images/menu-hover.jpg') no-repeat -430px 0px !important; }

.menu1_active ul { background:url('/images/submenu1.png') no-repeat bottom center; height:262px; width:144px; }
.menu1_active ul li { width:121px; }

.menu2_active ul { background:url('/images/submenu2.png') no-repeat; height:160px; width:183px; }
.menu2_active ul li { width:161px; line-height:20px !important; margin-bottom:7px; }

.menu3_active ul { background:url('/images/submenu1.png') no-repeat bottom center; height:140px; width:142px; }
.menu3_active ul li { width:100px; line-height:20px !important; margin-bottom:7px; }

.menu4_active ul { background:url('/images/submenu4.png') no-repeat bottom center; height:178px; width:189px; }
.menu4_active ul li { width:161px; line-height:20px !important; margin-bottom:7px; }


.empty { display:none; }


.nap { margin-top:27px; width:945px; }


.nap a 
{
	float:left;
	height:145px;
}              


.nap1 { background:url('/images/nap1.png') no-repeat; width:291px; margin-right:31px;  }
.nap2 { background:url('/images/nap2.png') no-repeat 0px 8px; width:282px; margin-right:37px; }
.nap3 { background:url('/images/nap4.png') no-repeat 0px 9px; margin-right:0 !important; width:290px; }


.mats { background:url('/images/mat_header.png') no-repeat 0px 5px; width:620px; margin-left:21px;
 min-height:150px; margin-top:45px; float:left; 
padding-top:0px;  }

.mat_large { padding-left:200px; width:500px; line-height:14px; color:#a1a1a1; }
.smdate {  color:#a1a1a1; line-height:16px;  }
.mat { display:none; border-bottom:1px solid #ccc; padding-bottom:5px; }
.matbig { border-bottom:1px solid #ccc; padding-bottom:15px; padding-top:15px; }
.matshort { border-bottom:1px solid #ccc; padding-bottom:8px; padding-top:8px;  }



.mat_filter { margin-top:20px; margin-bottom:60px; }
.mat_filter ul { list-style-type:none; margin:0; padding:0; }
.mat_filter ul li { float:left; margin-right:20px; }
.mat_filter a { text-decoration:none; text-transform:uppercase; font-size:11px; }
.filter_all a { color:#000; }
.filter_polit a { color:#d4584e; }
.filter_media a { color:#68a625; }
.filter_society a { color:#cca300; }
.filter_grant a { color:#028ede; }


.filter_all_active { background:url('/images/filter_all.png') no-repeat; width:117px; text-align:center; line-height:16px; height:23px; }
.filter_polit_active { background:url('/images/filter_politic.png') no-repeat; width:193px; text-align:center; line-height:15px; height:23px; }
.filter_grant_active { background:url('/images/filter_grant.png') no-repeat; width:150px; text-align:center; line-height:15px; height:23px; }

.filter_media_active { background:url('/images/filter_media.png') no-repeat; width:149px; text-align:center; line-height:15px; height:23px; }
.filter_society_active { background:url('/images/filter_society.png') no-repeat; width:200px; text-align:center; line-height:15px; height:23px; padding-left:1px; }



.filter_all_active a, .filter_polit_active a, .filter_media_active a, .filter_society_active a, .filter_grant_active a { color:#fff; }


.flag { width:17px; height:12px; display:inline-block; }
.flag1 { background:url('/images/flag2.png') no-repeat; }
.flag2 { background:url('/images/flag3.png') no-repeat; }
.flag3 { background:url('/images/flag1.png') no-repeat; }

.mat_other { border-bottom:1px solid #e2e2e2; padding:10px 0; }
.mat_other .mat_date { color:#a1a1a1; line-height:16px; }

.show { display:block; } 

.mat_image { float:left; width:300px; margin-top:5px; }
.mat_content { float:left; width:612px; margin-left:22px; padding-top:18px; }


.pub_switch { margin-top:10px; background:#f4f4f6; padding:7px; }
.pub_switch a { color:#009ECD !important; font-size:13px !important; }

.comment_item  { border-bottom:1px solid #E3E3E3; padding-bottom:10px; margin-bottom:7px; }
.comment_image { margin-top:7px; }
.comment_title { margin-top:5px;  }
.comment_title a { text-decoration:none; font-size:12px; }
.comment_title a:hover { text-decoration:underline; }

.comment_listed { margin-bottom:10px; margin-top:5px;  padding-bottom:10px; border-bottom:1px solid #E3E3E3; }
.comment_listed a { font-size:16px; }

.urgent { border:1px dashed #ccc; padding:5px; text-align:center; }

.matshort .mat_content { float:none; margin-left:0px;padding-top:0px; } 

.mat_type { height:16px; margin-bottom:10px; }
.mat_title { padding:5px 0px; }
.mat_title a { text-decoration:none; color:#009ecd; font-size:20px; }
.mat_body { padding-top:5px; padding-bottom:10px; }

.type1 { background:url(/images/politic.jpg) no-repeat; width:200px; }
.type2 { background:url(/images/media.jpg) no-repeat; width:150px; }
.type3 { background:url(/images/society.jpg) no-repeat; width:195px; }
.type4 { background:url(/images/message.png) no-repeat; width:176px; }


.selector { padding-top:12px;  text-align:center; padding-left:45px;  }
.switch { width:12px; height:12px; background:url('/images/switch.jpg') no-repeat; cursor:pointer;
 display:inline-block; margin-right:15px; }
.switch_active { background:url('/images/switch-active.jpg') no-repeat; }


.pointer { cursor:pointer; }


.comments { margin-top:45px; float:left; width:300px; background:url('/images/header_short2.png') no-repeat 0px 5px; 
padding-top:0px; }


#Article_item_id { width:700px; }


.left_block { margin-top:5px; float:left; width:300px;} 
.right_block { margin-top:55px; float:right; width:620px;} 

img { border:0; }

.items { margin-top:10px; }
.comment_item { margin-top:15px; }

.anons {  background:url('/images/header_short2.png') no-repeat 0px 5px; width:300px; padding-top:0px; margin-top:50px; }

.events {  background:url('/images/header_short2.png') no-repeat 0px 5px; margin-top:55px; width:300px; padding-top:0px;  }
.event_title { margin-top:10px; }

.mainlink { color:#8b8b8b; text-decoration:none; font-size:16px; }
.newsheader { background:url('/images/header_short2.png') no-repeat 0px 5px; margin-bottom:40px; }

.anons_other { margin-top:33px; float:left; width:300px; }
.anons_other .items { margin-top:0px !important; }
.anon_other_header { color:#868686; border-bottom:1px solid #e2e2e2; font-size:16px; padding-bottom:8px; }


.smallgrey { color:#a4a4a4 !important; font-size:11px; text-decoration:underline !important; }

.anon, .anon_big { border-bottom:1px solid #e2e2e2; padding:10px 0; }
.anon_big { padding:10px 0; }
.an_date { float:left; width:19px; margin-right:10px; color:#b6b6b6; margin-left:5px; padding-top:1px; }
.anon_big .an_date { float:none; width:auto; margin:0;  }
.an_month { font-size:11px; }
.an_day { text-align:center; font-weight:bold; font-size:15px;}
.an_title { float:left; margin-left:10px; width:255px; }
.anon_big .an_title { margin-left:0; }
.anon_big .an_title { width:650px; line-height:30px }
.anon_big .an_date { padding-bottom:10px; }
.anon_big .an_title a { text-decoration:none; font-size:16px; line-height:20px; }

.an_text { padding-left:44px; margin-top:22px; }

.opinion_photo { float:left; width:70px; }
.opinion_title { float:left; width:220px; }
.opinion_date { color:#756d6d; font-size:15px; }
.opinion_date_small { color:#756d6d; font-size:12px; margin-top:5px; }


.anons a, .events a { text-decoration:none; }

.anons_other a, .mat_other a { text-decoration:none; font-size:13px; }
.anons_other .an_date { padding-top:0; }


.ddown { padding-top:20px; }

.ddown h3 { cursor:pointer; font-size:18px; color:#505050; border-bottom:1px solid #009ECD; padding-bottom:6px; }
.ddown li {  }


.sidemenu { height:auto !important; }
.sidemenu_level2 { margin-top:5px !important; margin-bottom:5px !important; }
.sidemenu_level2 .active_level2 { color:#000 !important; font-weight:bold;  }
.sidemenu_level2 li { border:0px !important; height:auto !important; line-height:18px !important; margin-left:5px !important; margin-bottom:5px; padding-left:0 !important; }
.sidemenu_level2 li a { color:#6f6969 !important; font-size:12px; }                     
.kosm li { border-bottom:2px dotted #534f4f !important; padding-bottom:3px; }
.kosm li:nth-last-child(1) {
	border:0px !important; 
}



.pub_image { margin-top:15px; border-top:1px dotted #ccc; padding-top:10px; }

.closed { display:none; }

.opened { display:block; }
.listed {  }

.simple { list-style-type:none; padding:0; margin:0; }
.simple li  { margin-bottom:15px; }
.simple a { text-decoration:none; }
.simple img { margin-bottom:5px; }


.comment { width:315px; font-size:13px; margin-top:5px; }

.pr_listed { margin-bottom:15px; }
.pr_listed a { font-size:16px; }

.partners li { margin-bottom:10px; }

.video { margin-top:30px; }


label { display:block; margin:10px 0; font-weight:bold; }
.txtfld { width:795px !important; }

.controls { clear:both; margin-top:25px;border:1px solid #ccc; padding:5px; text-align:center; line-height:20px; }


@font-face {
    font-family: 'pt_sans_captionregular';
    src: url('ptc55f-webfont.eot');
    src: url('ptc55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptc55f-webfont.woff') format('woff'),
         url('ptc55f-webfont.ttf') format('truetype'),
         url('ptc55f-webfont.svg#pt_sans_captionregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansregular';
    src: url('pts55f-webfont.eot');
    src: url('pts55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('pts55f-webfont.woff') format('woff'),
         url('pts55f-webfont.ttf') format('truetype'),
         url('pts55f-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 { margin-top:3px; margin-bottom:15px; }

a:hover { text-decoration:underline; }
p { margin:8px 0; }

.smi { width:620px; 
background:url('/images/mat_header.png') no-repeat 0px 5px; padding-top:0px; }

.head2 { background:url(/images/mat_header.png) no-repeat 0 5px; height:30px; }

.subtitle { color:#848181; border-bottom:1px solid #e3e3e3; }

.article { border-bottom:1px solid #e2e2e2; padding:10px 0; }
.article_content { clear:both; float:left; width:400px; }
.article_item .article_content { width:450px; }
.article_item_simple .article_content { width:470px; }


.article_date { float:left; width:70px; font-size:12px; text-align:right; color:#b6b6b6; font-size:12px; padding-top:2px; }
.article_item .article_date { width:73px; }
.article_item_simple .article_date { width:73px; margin-left:15px; }

.article_source { float:left; width:120px; text-align:center; padding-top:5px;  }
.article_item .article_source { width:20px; margin-left:20px;  }
.article_list .article_source { width:500px; padding-top:0; text-align:left; margin-bottom:13px;  }
.article_list { padding:15px 0; border-bottom:1px solid #e3e3e3; }
.article_source td { border:0; padding:0; color:#a1a1a1 }
.article_source img { margin-top:2px; }
.article_list .article_anno { width:auto; padding-bottom:13px; }
.article_list .article_content { width:auto; }
.article_list .article_title a { text-decoration:none; font-size:16px; }
.article_title { padding-bottom:5px; }
.article a { text-decoration:none; }
.rightcontent h1 { margin-bottom:3px; border-bottom:1px solid #e3e3e3; padding-bottom:5px; }
.rightcontent h2 { font-size:22px; font-family:Times New Roman; margin-top:5px; margin-bottom:15px; }

.article_switch { margin-top:20px; margin-bottom:15px; padding-bottom:25px; border-bottom:1px solid #e3e3e3 }
.article_switch a { font-size:17px; color:#8d8b8b; }
.article_switch a:hover { color:#009ecd !important; }
.article_switch .active,.order-switch .active { font-weight:bold; }

.order-switch { margin-top:5px; margin-bottom:25px; }

                                     
#yw2 { margin-bottom:7px; }


.leftmenu { float:left; width:210px; margin-top:59px; }
.leftmenu ul { list-style-type:none; margin:0; padding:0; }
.leftmenu ul li { height:39px; line-height:39px; border-bottom:1px solid #e3e3e3; padding-left:15px; }
.leftmenu .first { border-top:1px solid #e3e3e3; } 
.leftmenu a { color:#000; text-decoration:none; }
.leftmenu .selected { background:url('/images/selected.png') no-repeat; }
.leftmenu .selected_big { background:url('/images/selected.png') no-repeat 0px 2px; }

.leftmenu .selected a, .leftmenu .selected_big a { color:#fff; }
.rightcontent { float:right; width:623px; margin-top:20px; }


.smi_sidemenu { list-style-type:none; margin:0; padding:0; margin-top:15px; }

.smi_sidemenu li { height:auto !important; line-height:20px !important; padding:6px 0px !important; }
.smi_sidemenu li a { color:#009ecd !important; }
.smi_sidemenu li a:hover { color:#009ecd !important; text-decoration:underline; }

.members { margin:0; padding:0; list-style-type:none; margin-top:40px; }
.members li { float:left; width:220px; margin-right:90px; margin-bottom:40px; }
.head_title { font-size:18px; margin-top:10px; }
.head_title a { color:#000; font-size:18px; }
.head_descr { color:#919191; font-size:12px; margin-top:5px; height:50px; }
.head_email { margin-top:-15px; }
.members a { text-decoration:none;}
.members a:hover { text-decoration:underline;}


.list-view .pager { text-align:center !important; }


.away { width:18px; height:23px; background:url('/images/go.jpg') no-repeat; display:inline-block; margin-right:10px; vertical-align:middle; }
.away_small { width:14px; height:13px; background:url('/images/away_small.png') no-repeat; display:inline-block; margin-right:7px; vertical-align:middle; }
.away_link { text-decoration:none; color:#A1A1A1; }

.go { float:right; width:18px; height:18px; background:url('/images/go.jpg') no-repeat; margin-right:10px; margin-top:9px; } 


.buttons { margin-top:30px; }


.footcontent { margin:0 auto; width:980px; margin-top:20px; font-family:Tahoma; color:#9f9f9f; font-size:12px; }
.footleft { float:left; }
.footright { float:right; margin-right:30px;  }
.footright a { margin-left:12px; }


.isl h3 { color:#0066cc; text-transform:uppercase; margin:25px 0; }
.isl h2 { color:#0066cc; font-size:20px; margin:25px 0; }
.isl h4 { color:#128cd0; font-size:16px; margin:0px; padding:0px; margin-top:40px; text-transform:uppercase; }


.isl .lst { margin-left:50px; margin-top:25px; margin-bottom:25px; }


.isl .lst-romb { margin-left:50px; margin-top:25px; margin-bottom:25px; }

.isl .lst_romb { margin-left:50px; margin-top:25px; margin-bottom:25px; }

.scrolled-table table { border-collapse:collapse; width:100%; }
.scrolled-table table td { border:1px solid #ccc; padding:5px; }

.isl img, .isl2 img { margin:10px auto !important; }
.isl .lst img { margin:0; }
.isl ul { margin:0; padding:0; list-style-image:url('/images/isl1/arrow.png'); }
.isl .lst_romb ul { margin:0; padding:0; list-style-image:url('/images/isl2/romb.png'); }

.lst_romb3 { margin:0; margin-left:20px; padding:0; list-style-image:url('/images/isl4/sep.png'); }
.lst_romb3 li { padding-left:5px; margin-bottom:15px; }

.lst_arrow { list-style-image:url('/images/isl7/arrow.png'); } 

.isl ul li { margin-bottom:15px; }
.isl p { text-align:justify; }
.high {  background-color:#afeaff; margin-left:100px; margin-top:10px; margin-bottom:10px; font-weight:bold; font-style:italic; padding:5px; }
.high2 { margin-left:40px; border-top:2px solid #afeaff; border-bottom:2px solid #afeaff; padding:6px; }
.high3 { background-color:#eef3f8; padding:15px; font-weight:bold; font-size:16px; }
.high4 { background-color:#daeef3; padding:5px; font-size:13px; }
.high4 h3 { margin-top:0; }


.isl2 ul li { margin-bottom:15px; }


.isl img { margin:15px 0px; }

.question { font-weight:bold; font-style:italic; }


.imglist { list-style-type:none; margin:0; margin-top:20px; padding:0; }
.imglist li { float:left; margin-right:50px; margin-bottom:15px; }
.imglist img { border:0; }


div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}





div.form div.error label,
div.form label.error,
div.form span.error
{
	color: #C00;
}

div.form div.error input,
div.form div.error textarea,
div.form div.error select,
div.form input.error,
div.form textarea.error,
div.form select.error
{
	background: #FEE;
	border-color: #C00;
}

div.form div.success input,
div.form div.success textarea,
div.form div.success select,
div.form input.success,
div.form textarea.success,
div.form select.success
{
	background: #E6EFC2;
	border-color: #C6D880;
}



div.form .errorSummary
{
	border: 2px solid #C00;
	padding: 7px 7px 12px 7px;
	margin: 0 0 20px 0;
	background: #FEE;
	font-size: 0.9em;
}

div.form .errorMessage
{
	color: red;
	font-size: 0.9em;
}

div.form .errorSummary p
{
	margin: 0;
	padding: 5px;
}

div.form .errorSummary ul
{
	margin: 0;
	padding: 0 0 0 20px;
}

label { display:block; padding:7px 0; }
.form input, .form select { width:200px; }
.long { width:420px !important; }

.nicEdit-main  { background:#fff; color:#000; }
.nicEdit-button,.nicEdit-panel { color:#000; }

.rememberMe { margin-top:5px; margin-left:-5px; margin-bottom:20px; }
.rememberMe input { width:20px; }
.rememberMe label { display:inline; }

#language { float:right; height:25px; padding-top:20px; margin-right:10px; text-align:right; }
.active_language { font-weight:bold; }
#may { background:url('/images/9may2.jpg') no-repeat; width:945px; height:110px; margin-bottom:45px; }


.rightcontent table {
	margin: 20px 0 !important;
	width: auto !important;
}

.rightcontent table td {
	width: auto !important;
}